.z-ui-overlayer{
	display         : none;
    position        : fixed;   
    left            : 0;
	top             : 0;
	height          : 100%;
	width           : 100%;
	background      : black;
	filter          : alpha(opacity=30);
	-moz-opacity    : .3;
	opacity         : .3;
}
.z-ui-popup{
	display         : none;
    position        : fixed;   
    text-align      : center;
    width           : 250px;
	height          : 65px;
	top             : 35%;
	left            : 40%;
	padding-top     : 10px;	
	background      : white;
	border          : 1px #DDDDDD solid;
}
.z-ui-progressbar{
    width           : 80%;
}
* html ,* html body {   
    height          : 100%;   
}